Archive | August 2015

SQL Server 2016 – JRE Update 51 or higher required

For those SharePoint folks that are installing SQL Server 2016 (CTP) and you get an error regarding the JRE, then you’re installing the Polybase Query Service.

oracle_jre

If you remove it from installed features, the error will go away.

oracle_jre_remove_polybase

 

Advertisements

Installing SQL 2016 CTP2.2 – Quick Tips

Don’t be worried about the ISO/DVD label being incorrect. While it shows SQL 2014, it really will be SQL 2016!

And before you do any of it, go into Server Manager, Add Features, and add .NET 3.5.  Ugh.

Mislabelled_SQL_ISO